from=./widgetsbord2.png
to=textures/gui/advancements/widgets.png
x=0 
y=29
w=200
h=20

widgetsbord2.0=0
widgetsbord2.1=1
widgetsbord2.2=2
widgetsbord2.3=3
widgetsbord2.4=4

duration.0=5
duration.1=5
duration.2=5
duration.3=5
duration.4=5
